package ru.yandex.qe.dispenser.domain.util;

import java.util.AbstractMap;
import java.util.Set;

import org.jetbrains.annotations.NotNull;

public final class FailMap<K, V> extends AbstractMap<K, V> {
    @NotNull
    @Override
    public Set<Entry<K, V>> entrySet() {
        throw new UnsupportedOperationException();
    }
}
